py310-confuse (python/py-confuse) Updated: 1 year, 1 month ago Add to my watchlist

painless YAML config files for Python

Confuse is a configuration library for Python that uses YAML. It takes care of defaults, overrides, type checking, command-line integration, human-readable errors, and standard OS-specific locations.

Version: 2.0.1 License: MIT GitHub
Maintainers catap
Categories devel python
Homepage https://pypi.org/project/confuse/
Platforms {darwin any}
Variants -

Subport(s) (5)


"py310-confuse" depends on

lib (2)
build (4)
test (1)

Ports that depend on "py310-confuse"



Port Health:

Loading Port Health

Installations (30 days)

7

Requested Installations (30 days)

0